# IDE 配置
.vscode/

# 编译产物
build/
*.exe
*.dll
*.obj
*.a

# CMake 缓存
CMakeCache.txt
CMakeFiles/
cmake_install.cmake
*.ninja
.ninja_deps
.ninja_log

# 测试输出
test_image/

# 系统文件
.DS_Store
Thumbs.db
desktop.ini
